qpid-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Esteve Fernandez <est...@sindominio.net>
Subject Re: Qpid M3 and 0.9
Date Wed, 08 Oct 2008 16:56:28 GMT
On Tuesday 07 October 2008 12:07:32 Gordon Sim wrote:
> Those were part of the so called 0-9 'Work In Progress'; they are no
> longer supported on any broker and should be removed from the python
> client.

So, to cut a long story short, the only reliable way to use AMQP in an 
asynchronous fashion is to switch to 0.10, right?

However, the Qpid C++ broker is the only one which supports 0.10, for the 
moment. I would like to make txAMQP as interoperable as I can, but the top 
goal now is to make it more reliable and, as such, asynchronicity at the 
framing level is a must.

Cheers.

Mime
View raw message